Add gulp dependencies

Signed-off-by: Diego Giovane Pasqualin's avatarDiego Giovane Pasqualin <dpasqualin@gmail.com>
parent 87c0c38c
......@@ -31,7 +31,12 @@
"vinyl": "^0.5.0"
},
"devDependencies": {
"gulp": "^3.9.0",
"gulp-mocha": "^2.1.3",
"gulp-raml": "^0.1.3",
"gulp-rename": "^1.2.2",
"gulp-util": "^3.0.7",
"js-yaml": "^3.4.3",
"mocha": "^2.2.5",
"should": "^7.0.2",
"supertest": "^1.0.1"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment